@charset "utf-8";

/* CUSTOMER CSS
------------------------------ */
/* sec-title ----------- */
.sec-title .title {
    letter-spacing: 0;
}

.sec-title .title .slash {
    margin: 0 0.15em;
}

.sec-title .pttl > span {
    vertical-align: baseline;
}

@media (width >= 769px) {
    .sec-title .title .pc-only {
        display: inline;
    }
}

@media (width <= 768px) {
    .sec-title {
        margin-bottom: 50px;
    }
}

@media (width <= 480px) {
    .sec-title {
        margin-bottom: 30px;
    }
}

.customer-slider img {
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: center 50%;
    background-size: cover;
}

.section-customer .customer-slider {
    position: relative;
    top: -150px;
    margin-bottom: -150px;
}

.section-customer .customer-slider .slick-slide {
    opacity: 0.6;
    transition: all ease 0.35s;
}

.section-customer .customer-slider .slick-slide.slick-current.slick-active {
    opacity: 1;
}

.section-customer .customer-slider .slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 2500;
    width: 52px;
    height: 52px;
    margin-top: -12px;
    background-repeat: no-repeat;
    background-position: center center;
}

.section-customer .customer-slider .slick-prev,
.section-customer .customer-slider .slick-next {
    box-sizing: border-box;
    display: block;
    width: 34px;
    height: 34px;
    transition: 0.2s all ease;
}

.section-customer .customer-slider .slick-prev {
    bottom: 0;
    left: 23px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(-135deg);
}

.section-customer .customer-slider .slick-next {
    right: 23px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
}

.section-customer .customer-slider .slick-dots {
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
    text-align: center;
}

.section-customer .customer-slider .slick-dots > li {
    display: inline-block;
    width: 50px;
    margin: 0 2px;
}

.section-customer .customer-slider .slick-dots > li button {
    width: 50px;
    height: 4px;
    background-color: rgb(255 255 255 / 50%);
}

.section-customer .customer-slider .slick-dots > li.slick-active button {
    background: #fff;
}

/* バナー ------------- */
.section-banner .heading {
    line-height: 1;
    text-align: center;
    letter-spacing: 0;
}

.section-banner .heading .title {
    display: block;
}

.section-banner .heading .pttl {
    display: block;
    font-feature-settings: "palt";
}

/* .section-banner .list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1px;
} */
.section-banner .link {
    display: block;
    aspect-ratio: 500 / 560;
    background-color: #000;
}

.section-banner .img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: opacity 0.28s ease;
}

.section-banner .link:hover .img {
    opacity: 0.8;
}

@media (width <= 768px) {
    .section-banner .list {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 767px) {
    .customerlist .sec-title2 {
        margin: 0 0 80px 0;
    }
    .customerlist .sec-title2 > span::before,
    .customerlist .sec-title2 > span::after {
        display: none;
    }
}


/* 絞り込み ----------- */
.area-filter  {
	width: fit-content;
	margin-left: auto;
	margin-right: -40px;
    position: absolute;
    right: 0;
    top: -20px;
    transform: translateY(-100%);
    z-index: 1;
}
.area-filter .listpage-archive {
	position: static;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	column-gap: 15px;
	width: auto;
	margin: 0;
	padding: 0;
}
.area-filter .listpage-archive::before {
	display: none;
}
.area-filter .listpage-archive .r-archive {
	position: static;
	width: 220px;
}
.area-filter .cs-select {
	z-index: auto;
	background-color: transparent;
}
.cs-skin-slide .cs-options {
	z-index: 1;
}
.area-filter .cs-select.cs-active .cs-options ul {
	background-color: #000;
	padding: 20px 10px;
	box-sizing: content-box;
	max-height: 400px;
	min-width: 200px;
	margin-left: 50%;
	transform: translateX(-50%);
	overflow-y: auto;
	overflow-X: hidden;
}
.area-filter .cs-select.cs-active .cs-options ul::before {
	-webkit-transform: scale3d(1.1,1.05,1);
	transform: scale3d(1.1,1.05,1);
	display: none;
}
.cs-skin-slide .cs-options li span {
	box-sizing: border-box;
	letter-spacing: 0;
	font-size: 1.4rem;
	padding-right: 3em;
}
@media (max-width: 1350px) {
	.area-filter  {
		margin-right: 12px;
	}
}
@media (max-width: 768px) {
	.area-filter  {
		padding-right: 0;
		margin-right: -3px;
	}
	.area-filter .box-text {
		width: 100%;
		order: 1;
	}
	.area-filter .box-filter {
		flex: 0 1 auto;
	}
}
@media (max-width: 480px) {
	.area-filter  {
		margin-right: 0;
	}
	.area-filter .cs-select.cs-active .cs-options ul {
		max-height: 200px;
	}
}

/* ul-customer ------------- */
.ul-customer.ul-itembox > li .thumb-scale {
    margin-bottom: 0;
    border: none;
}

.ul-customer.ul-itembox > li .txt-listbox {
    display: flex;
    flex: 1;
    flex-direction: column;
    padding-top: 20px;
    border-left: 1px solid #000;
}

.ul-customer.ul-itembox > li .txt-listbox .box-name {
    margin-bottom: 10px;

    /* flex: 1; */
}

.ul-customer.ul-itembox > li .txt-listbox .t-name {
    position: relative;
    padding-left: 20px;
    line-height: 1.3;
    letter-spacing: 0.0025em;
}

.ul-customer.ul-itembox > li .txt-listbox .t-name:not(:first-child) {
    margin-top: 10px;
}

.ul-customer.ul-itembox > li .txt-listbox .t-name::before {
    position: absolute;
    top: 11px;
    left: 0;
    width: 11px;
    height: 4px;
    content: "";
    background: #000;
}

/* items */
.ul-customer.ul-itembox > li .txt-listbox .items {
    display: grid;
    grid-template-columns: fit-content(45%) minmax(0, 1fr);
}
.ul-customer.ul-itembox > li .txt-listbox .items dl {
    display: grid;
    grid-template-columns: subgrid;
    grid-column: 1 / -1;
    align-items: center;
    column-gap: 20px;
    padding-left: 20px;
}
.ul-customer.ul-itembox > li .txt-listbox .items dl:not(:last-child) {
    margin-bottom: 5px;
}
.ul-customer.ul-itembox > li .txt-listbox .items dt {
    min-width: 0;
    max-width: 100%;
    overflow: hidden;
    font-family: "Gentium Basic", serif;
    font-size: 1.3rem;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ul-customer.ul-itembox > li .txt-listbox .items dd {
    min-width: 0;
    letter-spacing: 0.0025em;
}

@media (width <= 1199px) {
    .ul-customer.ul-itembox > li .txt-listbox .items {
        grid-template-columns: minmax(0, 1fr);
    }
    .ul-customer.ul-itembox > li .txt-listbox .items dl {
        row-gap: 0;
    }
}

@media (width <= 768px) {
    .section-customer .customer-slider {
        top: -75px;
        margin-bottom: -75px;
    }

    .section-customer .customer-slider .slick-arrow {
        display: none !important;
    }
}

@media (width <= 480px) {
    .section-customer .customer-slider {
        top: -50px;
        margin-bottom: -50px;
    }

    .customer-slider img {
        height: 180px;
    }

    .section-customer .customer-slider .slick-dots > li,
    .section-customer .customer-slider .slick-dots > li button {
        width: 35px;
    }

    .section-customer .customer-slider .slick-dots {
        bottom: 10px;
    }
}

/* 2026.03.06 add style */
.closeup-chefs-loop .splide__arrow {
    position: absolute;
    top: 50%;
    z-index: 2500;
    width: 52px;
    height: 52px;
    margin-top: -12px;
    background-color: initial;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: initial;
}

.closeup-chefs-loop .splide__arrow svg {
    display: none;
}

.closeup-chefs-loop .splide__arrow--next,
.closeup-chefs-loop .splide__arrow--prev {
    box-sizing: border-box;
    display: block;
    width: 34px;
    height: 34px;
    transition: 0.2s all ease;
}

.closeup-chefs-loop .splide__arrow--next {
    right: 23px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
}

.closeup-chefs-loop .splide__arrow--prev {
    bottom: 0;
    left: 23px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(-135deg);
}

.closeup-chefs-loop .splide__slide {
    width: 30.769vw !important;
}

@media (max-width: 1024px) {
    .closeup-chefs-loop .splide__slide {
        width: 44.444vw !important;
    }
}

@media (max-width: 640px) {
    .closeup-chefs-loop .splide__slide {
        width: 80vw !important;
    }
}
